arrow_back

脆弱性情報共有

脆弱性に関するニュースを書き込みましょう。

ここで脆弱性に関する直接的なコードを書き込むことはおやめください。
CVEなどの公開情報へのリンクのみにしてください。

  • minami

    2021/7/6 16:17

    OSコマンドインジェクションの脆弱性が存在。
    Web管理ページにアクセス可能な攻撃者によって任意のOSコマンドを実行される可能性があり。

    影響機器
    WRC-300FEBK
    WRC-F300NF
    WRC-733FEBK
    WRH-300RD
    WRH-300BK
    WRH-300SV
    WRH-300WH
    WRH-300BK-S
    WRH-300WH-S
    WRH-H300WH
    WRH-H300BK

    古い機種のため、対応する予定はないことで、使用の中止を推奨。

  • minami

    2021/7/6 16:17

    OSコマンドインジェクションの脆弱性が存在。
    Web管理ページにアクセス可能な攻撃者によって任意のOSコマンドを実行される可能性があり。

    影響機器
    WRC-300FEBK
    WRC-F300NF
    WRC-733FEBK
    WRH-300RD
    WRH-300BK
    WRH-300SV
    WRH-300WH
    WRH-300BK-S
    WRH-300WH-S
    WRH-H300WH
    WRH-H300BK

    古い機種のため、対応する予定はないことで、使用の中止を推奨。

expand_more